/* Styles for crumblists */
#crumblist {
    list-style:none;
    display:block;
    padding-left:0px;
}
#crumblist li {
    list-style:none;
    display:inline;
    padding-left:0px;
}
#crumblist li.last a {
    list-style:none;
    display:inline;
    padding-left:0px;
    text-decoration:underline;
}
#crumblist li.last a:hover {
    list-style:none;
    display:inline;
    padding-left:0px;
    text-decoration:none;
}
/* //Styles for crumblists */
/* Main Content */
.content img {
    padding: 0px 12px;
}
.content td {
    font-size: 12px;
}